Subject: [utu] Re: Unable to sign up
From: "Anish Nair (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Thu, 20 Oct 2022 06:36:24 +0000

##- Please type your reply above this line -##

This ticket (#1103) has been updated.

----------------------------------------------

Anish Nair, Oct 20, 2022, 14:36 GMT+8

Dear Customer,

We apologize for the inconvenience caused.

Our tech team is already working on your issue and we assure you a resolution soon.

We appreciate your patience and we request you to allow us some time.

In the meanwhile if you have any further queries kindly let us know.

We remain available for all assistance you will require.

Have a great day!

Best Regards,
Anish
utu Support

----------------------------------------------

Smit2001, Oct 20, 2022, 01:51 GMT+8

Hi Pritish,

Thanks for your reply. I tried the steps mentioned. However, still I am facing the same problem. I also tried with other phone numbers and it is giving the same error.

I am on iPhone 13.

Let me know if any further information is required to resolve this issue.

Regards

Smit Patel
_"Action is the foundational key to all success"_ - Pablo Picasso

----------------------------------------------

Pritish, Oct 18, 2022, 12:36 GMT+8

Dear Customer,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1103 for your inquiry.

We are sorry to hear that you are experiencing problems while sigining up with utu Tax Free App.

Could you please try the folowing:

1. Uninstall the app and install the latest version from app store or playstore.
2. Check if a different phone number also throwing the same error message
3. Let us know the model number of the mobile phone and if it has Android or iOS?
4. Restart the phone and try again

Do let us know how it goes.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

!*** Smit2001 was not signed in when this comment was submitted. Learn more ***!

Smit2001, Oct 18, 2022, 02:39 GMT+8

I am unable to sign up to utu. It is giving me this is not a mobile number error.

Attachment(s):
2984B309-F673-4712-B185-7F51F64C707C.png - https://ututaxfreehelp.zendesk.com/attachments/token/q0vDHfRQTwGkr0MfMPrNNuqCy/?name=2984B309-F673-4712-B185-7F51F64C707C.png

--------------------------------
This email is a service from utu.

[K2Q3YR-0OL66]